import React from 'react';
export default function PalletFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M155.38-176.92V-220h649.24v43.08h-52.31v-21.54H506.15v21.54h-52.3v-21.54H207.69v21.54zm85.39-160v-480h478.46v480zM360-643.08h240v-21.54H360z" })));
}
